

img[usemap], map area{
	outline:none;
}




      @font-face { font-family: PressStart2P; src: url('fonts/PressStart2P.otf'); } 
      h1 {
         font-family: PressStart2P;
		 color: white;
		 font-size: 34px;
      }
	   p {
         font-family: PressStart2P;
		 color: white;
		 font-size: 14px;
		 line-height: 200%;
      }
	    h2 {
         font-family: PressStart2P;
		 color: white;
		 font-size: 20px;
      }
	h3 {
         font-family: PressStart2P;
		 color: white;
		 font-size: 16px;
      }
	h4 {
         font-family: PressStart2P;
		 color: white;
		 font-size: 30px;
      }
	
	  
	    a {
         font-family: PressStart2P;
		 color: white;
		 font-size: 14px;
		 line-height: 200%;
		
      }
	